{{- if .Values.enabled -}}
{{- range $key, $value := .Values.config }}
---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ $key }}
  labels:
    {{- include "ska-pst-smrb.labels" $ | nindent 4 }}
{{- with $value.data }}
data:
  {{- toYaml . | nindent 2 }}
{{- end }}
{{- end }}
{{- end }}